item.contenttweaker.debugger.name=§b调试器
item.contenttweaker.debugger2.name=§b调试器 2
item.contenttweaker.overworld_porter.name=§4主世界传送器
item.contenttweaker.overworld_porter.tooltip=获得后§c立即§7将你传送到主世界.
item.contenttweaker.overworld_porter.tooltip2=如果卡在其他维度,可以使用这个.
item.contenttweaker.overworld_porter.tooltip3=不保证传送目的地是否安全.

item.contenttweaker.tech_blueprint_t1.name=§d实验报告
item.contenttweaker.tech_blueprint_t2.name=§d可疑磁盘
item.contenttweaker.tech_blueprint_t3.name=§d晦涩理论
item.contenttweaker.tech_blueprint_t4.name=§d宏伟蓝图
item.contenttweaker.tech_blueprint_t5.name=§d- 科技之峰 -

item.contenttweaker.redstone_uu_chipset.name=UU芯片

item.contenttweaker.crude_uranium_fuel.name=粗制铀燃料
item.contenttweaker.chunk_of_cf.name=建筑泡沫块
item.contenttweaker.dark_steel_rod.name=玄钢棒
item.contenttweaker.dark_steel_plate.name=玄钢板
item.contenttweaker.dark_steel_casing.name=玄钢外壳
item.contenttweaker.endersistor.name=末影管
item.contenttweaker.pink_organic_dye.name=有机粉色染料
item.contenttweaker.element_crystal_pyro.name=§6火之晶体
item.contenttweaker.element_crystal_cryo.name=§b冰之晶体
item.contenttweaker.element_crystal_aero.name=§e风之晶体
item.contenttweaker.element_crystal_petro.name=§7石之晶体
item.contenttweaker.elemental_crystal.name=§6元素§b晶体

item.contenttweaker.sky_crystal.name=天空水晶

item.contenttweaker.prism_terra.name=大地棱镜
item.contenttweaker.prism_celestial.name=天界棱镜
item.contenttweaker.prism_living.name=生机棱镜
item.contenttweaker.prism_aqua.name=水之棱镜
item.contenttweaker.prism_galactic.name=银河棱镜

item.contenttweaker.rocket2_nose_cone.name=二阶鼻锥
item.contenttweaker.rocket2_engine.name=二阶火箭引擎
item.contenttweaker.rocket2_fins.name=二阶火箭尾翼
item.contenttweaker.rocket2_vent.name=强化火箭排气口
item.contenttweaker.rocket3_booster.name=重型推进器
item.contenttweaker.rocket3_vent.name=重型火箭排气口

item.contenttweaker.spatium_blend.name=空间粉
item.contenttweaker.spatium_ingot.name=空间锭
item.contenttweaker.spatium_plate.name=空间板
item.contenttweaker.desh_alloy_ingot.name=重型戴斯合金锭
item.contenttweaker.desh_alloy_plate.name=重型戴斯合金板

tile.contenttweaker.pink_slimy_mud.name=粉色黏滑泥泞
tile.contenttweaker.mars_sand.name=火星沙
tile.contenttweaker.machine_block.name=机器方块
tile.contenttweaker.advanced_machine_block.name=高级机器方块

tile.contenttweaker.tesseract_frame_empty.name=超立方体框架 (空)
tile.contenttweaker.tesseract_frame.name=§e超立方体框架 (满)
tile.contenttweaker.tesseract_deco.name=§d超立方体 (装饰)

fluid.pink_sludge=粉色泥浆

itemGroup.ic2_legacy=旧版工业2
itemGroup.pack_content=科技进化

tile.contenttweaker.brick_brick_large.name=大型砖块
tile.contenttweaker.brick_glowstone_large.name=大型荧光砖块
tile.contenttweaker.brick_glowstone.name=荧光砖块
tile.contenttweaker.brick_ice_large.name=大型冰砖块
tile.contenttweaker.brick_ice.name=冰砖块
tile.contenttweaker.brick_lapis_large.name=大型青金石砖块
tile.contenttweaker.brick_lapis.name=青金石砖块
tile.contenttweaker.brick_obsidian_large.name=大型黑曜石砖块
tile.contenttweaker.brick_obsidian.name=黑曜石砖块
tile.contenttweaker.brick_pavedstone_large.name=大型铺路石砖
tile.contenttweaker.brick_pavedstone.name=铺路石砖
tile.contenttweaker.brick_snow_large.name=大型雪砖块
tile.contenttweaker.brick_snow.name=雪砖块
tile.contenttweaker.plastic_block.name=塑料块
tile.contenttweaker.black_stone_brick_large.name=大型黑岩砖块
tile.contenttweaker.black_stone_brick_small.name=小型黑岩砖块
tile.contenttweaker.black_stone_cobble.name=黑岩圆石
tile.contenttweaker.black_stone_gravel.name=黑岩砂砾
tile.contenttweaker.black_stone_paved.name=铺路黑岩
tile.contenttweaker.black_stone_smooth.name=光滑黑岩
tile.contenttweaker.white_stone_brick_large.name=大型白岩砖块
tile.contenttweaker.white_stone_brick_small.name=小型白岩砖块
tile.contenttweaker.white_stone_cobble.name=白岩圆石
tile.contenttweaker.white_stone_gravel.name=白岩砂砾
tile.contenttweaker.white_stone_paved.name=铺路白岩
tile.contenttweaker.white_stone_smooth.name=光滑白岩
tile.contenttweaker.brick_ice_large_tl.name=大型透明冰砖块
tile.contenttweaker.brick_ice_tl.name=透明冰砖块